﻿@charset "utf-8";
body
{
	background: #efd9c1 url('images/---main-bg.gif') repeat center top;
	color: #000000;
	/* font: normal 12px; /* 'Josefin Slab'; */
	font-family: 'Josefin Slab', serif;  */
	/**https://www.google.com/fonts/specimen/Josefin+Slab
    https://www.google.com/fonts#UsePlace:use/Collection:Josefin+Slab **/
	margin: 0 auto;
    font: 18px 'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
a
{
	color: #504E58;
	text-decoration: none;
}
a:hover
{
	color: #660033;
	text-decoration: underline;
}
.clr
{
	clear: both;
	font-size: 1px;
}
.floatR
{
	float: right;
}
.floatL
{
	float: left !important;
}
.dispNone
{
	display: none !important;
}
.dispBlock
{
	display: block!important;
}
.beforeClr, .afterClr, .appendClr
{
}
.marginT30
{
	margin-top: 30px !important;
}
.txtRed11
{
	color: #e22913;
	font: normal 11px; /*; /* 'Josefin Slab'; */ */
}
.mainContainer
{
	margin: 0 auto;
	padding-bottom: 50px;
	width: 1000px;
}
.header
{
	background-color: #d6e2ec;
	height: 100px;
	margin: 0 auto;
	width: 100%;
	padding-top: 61px;
}

.headerInset
{
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
	padding-top: 15px;
}

.mainNav
{
	background-color: #c7d8c6;
	height: 61px;
	margin: 0 auto;
	width: 100%;  /** 1000px;  **/
	position:fixed;
	z-index:10000;
}
.mainNav ul
{
	margin: 0 auto;
	overflow: hidden;
	width: 1000px;
}
.mainNav li
{
	float: left;
	font-size: 14px;
	margin: 10px 8px 10px 8px;
	font-size: 12pt;
}
.welcomeRight
{
	color: #C6C0B3;
	float: right;
	padding-right: 10px;
	padding-top: 15px;
}
.copyArea
{
	margin: 0 auto;
	width: 1005px;
}
.myInfo, .eventInfo, .eventDesc
{
	background: url('images/left-brdr-flat.gif') no-repeat right top;
	float: left;
	text-align: center;
	width: 335px;
}
.myInfo h2, .eventInfo h2, .eventDesc h2
{
	text-align: center;
}
.copyArea ul.frm
{
	float: left;
	margin: 10px 40px;
	width: 250px;
}
.copyArea ul.frm li
{
	padding-left: 10px;
	text-align: left;
}
.copyArea ul.frm li.lbl
{
	color: #79614e;
	font: normal 15px; /*; /* 'Josefin Slab'; */ */
	padding-bottom: 5px;
}
.copyArea ul.frm li.bgInp
{
	/** background: url('images/bg-input.gif') no-repeat left top; **/
	height: 40px;
	margin-bottom: 15px;
}
.copyArea ul.frm li.bgInp input
{
	/** background: none;
	border: 0;
	color: #79614e; **/
	font: normal 15px; /**; /* 'Josefin Slab'; */ **/
	margin: 5px;
	padding: 6px 0;
	width: 200px;
}
.copyArea ul.frm li.bgInp select
{
	/** background: none;
	border: 0;
	color: #79614e; **/
	font: normal 15px; /**; /* 'Josefin Slab'; */ **/
	margin: 5px 0;
	padding: 6px 0;
	width: 220px;
}
.copyArea ul.frm .bgSelect
{
	background: url('images/bg-select.gif') no-repeat left top;
	float: left;
	height: 40px;
	margin-bottom: 15px;
	margin-right: 10px;
}
.copyArea ul.frm .bgSelect select
{
	background: none;
	border: 0;
	color: #79614e;
	font: normal 15px; /*; /* 'Josefin Slab'; */ */
	margin: 5px;
	padding: 6px 0;
	width: 55px;
}
.copyArea ul.frm .bgTxtArea
{
	background: url('images/bg-inpRpt.gif') repeat-y;
	width: 248px;
}
.copyArea ul.frm .bgTxtArea li.bgTop
{
	background: url('images/bg-input.gif') no-repeat left top;
	height: 10px;
}
.copyArea ul.frm .bgTxtArea li.bgBott
{
	background: url('images/bg-input.gif') no-repeat left bottom;
	height: 10px;
}
.copyArea ul.frm .bgTxtArea li textarea
{
	background: none;
	border: 0;
	color: #79614e;
	font: normal 15px; /*; /* 'Josefin Slab'; */ */
	height: 140px;
	margin: 0px;
	overflow: hidden;
	padding: 0;
	resize: none;
	width: 232px;
}
.copyArea ul.frm .btnBar
{
	padding: 10px;
	text-align: left;
}
.eventDesc
{
	background: none !important;
}
.findMe
{
	/** background: url('images/bg-brdr-findme.gif') left top repeat-y; **/
	float: left;
	text-align: left;
}
.findMe h2
{
	padding: 0 0 0 10px;
}
.findMe h3
{
	/** background: url('images/bg-ul-findme.gif') repeat-x left bottom; **/
	color: #aa1508;
	font: normal 20px; /*; /* 'Josefin Slab'; */ */
	margin-left: 10px;
	padding: 10px 5px;
}
.frmFindMe
{
	float: left;
	margin: 10px 20px !important;
	width: 325px !important;
}
.frmFindMe li.bgInp .bgInpRight
{
	/**background: url('images/bg-input-right.gif') no-repeat right top;
	border: 0px solid #f00;**/
	display: block;
	height: 40px;
	margin-bottom: 15px; 
}
.frmFindMe li.bgInp .bgInpRight input
{
	width: 290px !important;
}
.lblAndOr
{
	color: #aa1508;
	font: normal 17px; /*; /* 'Josefin Slab'; */ */
	padding: 5px 0 5px;
	text-align: center !important;
}
.descText
{
	/* color: #aa1508; */
	font: normal 15px; /*; /* 'Josefin Slab'; */ */
}
.gMapSec
{
	/** background: url('images/ul-gmap-left.gif') repeat-y left top; **/
	float: left;
	padding-bottom: 0px;
}
.gMapSec .bgTop
{
	/** background: url('images/ul-gmap-top.gif') repeat-x left top; **/
	height: 10px;
}
.gMapSec .bgLeft
{
	/** background: url('images/ul-gmap-left.gif') repeat-y left top; **/
	float: left;
	width: 10px;
}
.gMapSec .bgRight
{
	/** background: url('images/ul-gmap-right.gif') repeat-y left top; **/
	float: left;
	width: 10px;
}
.gMapSec .bgBott
{
	/** background: url('images/ul-gmap-bott.gif') repeat-x left top; **/
	clear: both;
	height: 10px;
}
.gMap
{
	float: left;
	margin: 0;
	padding: 0px;
}
.gMap img
{
	width: 620px;
}
.todaysB
{
	/** background: url('images/bg-brdr-findme.gif') left top repeat-y; **/
	float: left;
	padding-left: 10px;
	text-align: left;
	width: 325px;
}
.todaysB h2
{
	padding: 20px 0 20px;
}
.todaysB .contArea p
{
	color: #79614e;
	font: normal 15px; /* 'Josefin Slab'; */
	line-height: 25px;
	margin: 10px 30px 0 0;
}
.ulLeftBott
{
	/** background: url('images/bg-ul-findme.gif') repeat-x left bottom; **/
	height: 10px;
	border-bottom: 6px solid #99C2E4;
}
.ulLeftBott2
{
	border-bottom: 6px solid #9CB39A;
}
.ftrContainer
{
	/**background: url('images/footer-bg.gif') no-repeat center top;**/
	background-color: #535a6d;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer
{
	height: 70px;
	margin: 0 auto;
	width: 900px;
}
.footer li
{
	float: left;
	font: normal 12px; /* 'Josefin Slab'; */
	margin: 18px 45px;
}
.copyRight
{
	margin-top: 10px;
	width: 950px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.copyRight span
{
	color: white;
	/** float: left; **/
	font-size: 12pt;
}
.copyRight span a
{
	color: white;
	text-decoration: none;
}
.lwrFtrLinks
{
	float: right;
	font-size: 12pt;
}
.lwrFtrLinks li
{
	color: white;
	float: left;
	margin-left: 35px;
}
.lwrFtrLinks li a
{
	color: white;
	text-decoration: none;
	font-size: 12pt;
}
.ftrContainer .footer .copyRight
{
	color: white;
	float: left;
	margin-top: 30px;
}
.btnBar
{
}
input.btn100
{
	background: url('images/bt-btn100.gif') no-repeat;
	color: #fff;
	font: bold 13px; /* 'Josefin Slab'; */
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 86px;
}
input.btn200
{
	background: url('images/bt-btn200.gif') no-repeat;
	color: #fff;
	font: bold 13px; /* 'Josefin Slab'; */
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 200px;
}
.btn_map
{
	background-color: #79614e;
	border: 0px;
	color: White;
}
.pageheader
{
	color: #3E322A;
	font-size: 16px;
	font-style: inherit;
	font-weight: bolder;
	margin-bottom: 20px;
	margin-left: 48px;
	text-decoration: underline;
}
.heading2
{
	color: #3E322A;
	font-size: 12px;
	font-style: inherit;
	font-weight: bolder;
}
#header
{
	color: #000;
	margin-bottom: 0px;
	padding: 0;
	position: relative;
}
#logindisplay
{
	display: block;
	font-size: 1.1em;
	margin: 10px;
	text-align: right;
}
#logindisplay a:link
{
	text-decoration: underline;
}
#logindisplay a:visited
{
	text-decoration: underline;
}
#logindisplay a:hover
{
	text-decoration: none;
}
.txt_bg
{
	background: url('images/bg-input.gif') no-repeat left top;
	height: 40px;
	margin-bottom: 15px;
}
.table_list
{
	width: 100%;
}
.table_list th
{
	background-color: #000000;
	color: #fff;
	padding-bottom: 10px;
	padding-top: 10px;
}
.table_list td:first-child
{
	border-left: 0px solid none;
}
.table_list td:last-child
{
	border-right: 0px solid none;
}
.table_list tr
{
	color: #28312E;
}
.table_list tr a
{
	color: #504E58;
	text-decoration: none;
}
.table_list tr a:hover
{
	color: #60313D;
	text-decoration: underline;
}
.table_list tr.even
{
	background-color: #E3DFCC;
}
.table_list tr.header
{
	color: #0080D1;
	font-size: 14px;
	font-weight: bolder;
}
.table_list tr
{
	background-color: #D7C5B5;
}
.table_list td
{
	padding-bottom: 10px;
	padding-left: 5px;
	padding-top: 10px;
	vertical-align: middle;
}
.mainNav a
{
	font-size:14pt; 
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.mainNav a:hover
{
	color: #8b8b8c;
	text-shadow: -1px 0 #d6e2ec, 0 1px #d6e2ec, 1px 0 #d6e2ec, 0 -1px #d6e2ec;
	text-decoration: none;
}
.table_popup tr td
{
	font: inherit;
	font-size: 14x;
	padding: 5px 10px 5px 10px;
	vertical-align: top;
}
.table_popup tr td:first-child
{
	font-weight: bold;
	text-align: right;
}
.commentClass
{
	background-color: #E6DCD2;
	border-right: 1px solid Black;
	display: none;
	float: right;
	height: 100%;
	opacity: 0.9;
	position: absolute;
	width: 320px;
	z-index: 9999;
}
.btn.primary
{
	background-color: #0064CD;
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.table_list1
{
	width: 100%;
}
.table_list1 tr
{
	background-color: #D7C5B5;
	margin: 10px 5px 10px 5px;
}
.table_list td
{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	vertical-align: middle;
}
.table_list1 tr.even
{
	background-color: #E3DFCC;
}
.table_list1 tr.listtable_head
{
	color: #0080D1;
	font-size: 12px;
	font-weight: bolder;
}
h1.grouph
{
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 20px;
}
tr.album_head th
{
	background-color: #3D3129;
	color: #F8E1CD;
	font-size: 14px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
}
tr.album_content td
{
	color: #734237;
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
tr.album_description td
{
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.table_celebrity tr
{
	background-color: #D7C5B5;
	margin: 10px 5px 10px 5px;
}
.table_celebrity tr.even
{
	background-color: #E3DFCC;
	line-height: 20px;
}
.table_celebrity tr.listtable_head
{
	color: #0080D1;
	font-size: 14px;
	font-weight: bolder;
}
.table_celebrity .header_row
{
	background-color: #3D3129;
	color: #F8E1CD;
	font-size: 14px;
	line-height: 25px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: left;
}
.table_celebrity .header_row td
{
	padding-left: 10px;
}
h1.grouph_popup
{
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.table_celebrity tr.album_head th
{
	background-color: #3D3129;
	color: #F8E1CD;
	font-size: 14px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	text-align: left;
}
.table_celebrity tr.album_content td
{
	color: #734237;
	font-size: 14px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	vertical-align: top;
}
.table_celebrity tr.album_description td
{
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 10px;
	vertical-align: top;
}
.event_img
{
	border: 2px solid #3D3129;
}
.link_img
{
	color: Blue;
	cursor: pointer;
	text-decoration: underline;
}
.icon
{
	float: left;
}
.icon.wh18
{
	height: 18px;
	width: 18px;
}
.icon.hide
{
	display: none;
}
.icon.wh20
{
	height: 20px;
	width: 20px;
}
.icon.wh25
{
	height: 25px;
	width: 25px;
}
.icon.wh30
{
	height: 30px;
	width: 30px;
}
.table_popup1 tr td
{
	font: inherit;
	font-size: 14x;
	padding: 5px 6px 5px 6px;
	vertical-align: top;
	width: 100px;
}
.table_popup1 tr td:first-child
{
	font-weight: bold;
	text-align: right;
}
.table_popup2 tr td
{
	font: inherit;
	font-size: 14x;
	padding: 5px 6px 5px 6px;
	vertical-align: top;
}
.table_popup2 tr td:first-child
{
	font-weight: normal;
	text-align: left;
}
.celebrity-from tr td:first-child
{
	padding-top: 20px;
	text-align: left;
	vertical-align: top;
	width: 100px;
}
.celebrity-from tr td:nth-child(3)
{
	padding-top: 20px;
	text-align: left;
	vertical-align: top;
	width: 100px;
}
.break-word
{
	word-wrap: break-word;
}
.eventInformation
{
	width: 100%;
}
.eventInformation tr
{
	line-height: 30px;
}
.eventInformation tr td .bolder
{
	font-weight: bold;
	font-size: 12pt;
}
.eventInformation tr td
{
	font-size: 12pt;
	line-height: 24px;
	color: Black;
}
.eventInformation tr th:first-child
{
	color: #3E322A;
	font-size: 14pt;
	font-style: inherit;
	font-weight: bolder;
	text-align: left;
	width: 20%;
}


/** CSS for FLAT buttons **/
/** http://www.commentredirect.com/make-awesome-flat-buttons-css/ **/
/** <a href="#" class="flatButton flatButton-6">He He Hooo Yahooo!</a> **/

.flatButton {
	margin-top: 10px;
	margin-right: 10px;
	padding: 14px 26px;
	font-size: 14px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	color: #fff;
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.flatButton:active {
	padding-top: 15px;
        margin-bottom: -1px;
}
.flatButton, .flatButton:hover, .flatButton:active {
	outline: 0 none;
	text-decoration: none;
	color: #fff;
}
/** button colour: blue **/
.flatButton-1 {
	background-color: #3fb8e8;
	box-shadow: 0px 3px 0px 0px #3293ba;
}
.flatButton-1:hover {
	background-color: #1baae3;
}
.flatButton-1:active {
	box-shadow: 0px 1px 0px 0px #3293ba;
}
/** button colour: red **/
.flatButton-2 {
	background-color: #f06060;
	box-shadow: 0px 3px 0px 0px #cd1313;
}
.flatButton-2:hover {
	background-color: #ed4444;
}
.flatButton-2:active {
	box-shadow: 0px 1px 0px 0px #cd1313;
}
/** button colour: pink **/
.flatButton-3 {
	background-color: #ff6a80;
	box-shadow: 0px 3px 0px 0px #da0020;
}
.flatButton-3:hover {
	background-color: #ff566f;
}
.flatButton-3:active {
	box-shadow: 0px 1px 0px 0px #da0020;
}
/** button colour: yellow **/
.flatButton-4 {
	background-color: #fdc058;
	box-shadow: 0px 3px 0px 0px #e29003;
}
.flatButton-4:hover {
	background-color: #fdb53a;
}
.flatButton-4:active {
	box-shadow: 0px 1px 0px 0px #e29003;
}
/** button colour: purple **/
.flatButton-5 {
	background-color: #aa65c7;
	box-shadow: 0px 3px 0px 0px #883da7;
}
.flatButton-5:hover {
	background-color: #9e4fbf;
}
.flatButton-5:active {
	box-shadow: 0px 1px 0px 0px #883da7;
}
/** button colour: green **/
.flatButton-6 {
	background-color: #2ecc71;
	box-shadow: 0px 3px 0px 0px #239a55;
}
.flatButton-6:hover {
	background-color: #28b363;
}
.flatButton-6:active {
	box-shadow: 0px 1px 0px 0px #239a55;
}